html,body{
    height: 100%;
    width: 100%;
    padding: 0px;
    clear: both;
    margin: 0px;
    font-family: "Microsoft YaHei";
}
body::-webkit-scrollbar {
    display: none;
}
.app{
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #1e252c;
}

.content{
    width: 100%;
    margin: 0 auto;
}
/*公共头部*/
.common-header-box{
    z-index: 100;
    width: 100%;
    position: fixed;
    background-color: #29333d;
    transition: opacity 2s;
}
.common-header-box-style{
    opacity: 0.8;
}
.common-header{
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
/*导航*/
.header-logo{
    width: 275px;
    height: 100%;
    padding-top: 10px;
    display: flex;
}
.header-logo img{
    width: 30px;
    height: 30px;
}
.header-logo .logo-png{
    width: 260px;
    height: 31px;
    background-image: url("/img/logos.png");
    background-position-x: -32px;
    background-repeat: no-repeat;
}
.header-nav{
    width: calc(100% - 275px);
    height: 100%;
    display: flex;
    flex-direction: row;
}
.header-nav-item{
    color: #b8c2cc;
    width: 100px;
    height: 100%;
    text-align: center;
    padding: 0 10px;
}
.header-nav-item-title{
    height: 50px;
    width: 100px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}
.header-nav-item-title:hover{
    color: #29ccb1;
}
.header-nav-item a{
    color: #b8c2cc;
    text-decoration: none;
}
.header-nav-item a:hover{
    color: #29ccb1;
}

.tooltip-menu{
    cursor: pointer;
}
.tooltip{
    position: absolute;
    top: 50px;
    width: 100px;
    border: 1px solid white;
    border-radius: 5px;
    background-color: white;
    display: none;

}
.tooltip-title{
    padding: 5px 0;

}
.tooltip-title a{
    font-size: 14px;
    font-weight: 300;
    color: #030303;
}
.triangle{
    width: 0;
    height: 0;    position: relative;
    top: -10px;
    left: 40px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid white;
}
/*试用*/
.header-experiment{
    width: 10%;
    height: 100%;
}
/*公共头部 end*/
/*内容*/
.common-content{
    display: flex;
    margin-top: 50px;
    flex-direction: column;
}
/*内容 end*/
/*公共尾部*/
.common-footer-box{
}
.common-footer{
}
.contact ul{
    list-style: none;
    padding: 0;
}
/*备案信息*/
.website-record-info{
    padding: 10px 5px;
    text-align: center;
}
/*公共尾部 end*/

/*字体*/
.content-font{
    font-size: 14px;
}
.title1-font{
    font-size: 16px;
}
.nav-font{
    font-size: 16px;
    font-weight: 400;
}
.col-lg-8{
    padding: 16px;
}
/*头部小于800px*/
@media (max-width: 800px) {
    .common-header{
        flex-direction: column !important;
    }
    .header-nav{
        width: 100% !important;
        flex-flow: wrap !important;
    }
    .common-content{
        padding-top: 130px !important;
        margin-top:0 !important;
    }
    .product{
        top: 90px;
    }
    .scheme{
        top: 140px;
    }
    .loop-play{
        height: calc(100vh - 130px) !important;
    }
    #choiceWindow{
        min-width: 300px;
        left: 3px;
    }
}
@media (min-width: 300px){
    .content{
        width: 300px;
    }
    .col-md-12 {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }
    .col-md-12 .demo-button{
        margin: 0 auto;
    }
    .row-describe-img{
        height: 300px;
    }
}
@media (min-width: 576px){
    .content{
        width: 540px;
    }
    .col-md-12 {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .row-describe-img{
        height: 300px;
    }
}
@media (min-width: 768px){
    .col-md-12 {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .content{
        width: 720px;
    }
}
@media (min-width: 992px){
    .col-lg-4 {
        -webkit-box-flex: 0;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-lg-8 {
        -webkit-box-flex: 0;
        flex: 0 0 66.666667%;
        max-width: 58%;
    }
    .content{
        width: 960px;
    }
}

@media (min-width: 1200px){
    .col-lg-4 {
        -webkit-box-flex: 0;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-lg-8 {
        -webkit-box-flex: 0;
        flex: 0 0 66.666667%;
        max-width: 58%;
    }
    .content{
        width: 1080px;
    }
}

.active{
    color: #29ccb1;
}
.font-color{
    font-size: 14px;
    text-decoration-line: none;
    color: #74777b;
}
